## xperia-flashtool 0.9.31+ds

=== debian/changelog ===
xperia-flashtool (0.9.31+ds-3) unstable; urgency=medium

  * debian/control:
    - Remove unnecessary B-D
    - Add Depends: fastboot
    - Add Recommends: adb
  * debian/patches:
    - Amend patch 01 to use system adb and fastboot command.
    - Amend patch 01 to unify all name to Xperia Flashtool.
    - Amend patch 02 to cleanup the unnecessary libs for classpath.
  * Add desktop launcher and icon
  * Install docs.
  * Add udev rule

 -- Roger Shimizu <rosh@debian.org>  Sun, 20 Dec 2020 22:30:27 +0900

xperia-flashtool (0.9.31+ds-2) unstable; urgency=medium

  * debian/patches:
    - Amend patch 01 to support libusb-1.0-0 library.
    - Amend patch 01 to remove pinging to github.
    - Amend patch 02 to add classpath support.
  * debian/control:
    - Add xperia-flashtool Depends: libusb-1.0-0, libswt-cairo-gtk-4-jni
  * debian/rules:
    - Add --buildsystem=ant
  * debian/flashtool and debian/install:
    - Install java-wrappers based launcher script.

 -- Roger Shimizu <rosh@debian.org>  Thu, 10 Dec 2020 01:45:09 +0900

xperia-flashtool (0.9.31+ds-1) unstable; urgency=medium

  * Initial release (Closes: #975976)

 -- Roger Shimizu <rosh@debian.org>  Sun, 06 Dec 2020 17:12:01 +0900
