=== debian/control ===
Source: xperia-flashtool
Section: devel
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Roger Shimizu <rosh@debian.org>
Build-Depends:
 ant,
 bsh,
 debhelper-compat (= 12),
 default-jdk,
 javahelper,
 libapk-parser-java,
 libbcpkix-java,
 libbigdoc-java,
 libeclipse-ui-forms-java,
 libjarchivelib-java,
 libjbbp-java,
 libjdom2-java,
 libjgit-java,
 liblog4j2-java,
 liblz4-java,
 libproxy-vole-java,
Standards-Version: 4.5.1
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/java-team/xperia-flashtool
Vcs-Git: https://salsa.debian.org/java-team/xperia-flashtool.git
Homepage: https://github.com/Androxyde/Flashtool

Package: xperia-flashtool
Architecture: all
Depends:
 ${java:Depends},
 ${misc:Depends},
 default-jre,
 fastboot,
 java-wrappers,
 libusb-1.0-0,
 libswt-cairo-gtk-4-jni
Recommends:
 ${java:Recommends},
 adb
Description: flashtool for xperia devices
 Flashtool is a software used to flash Sony [Ericsson] phones that use
 the S1 protocol like Xperia line phones.
