=== debian/watch ===
version=4
opts="repack, compression=xz, \
   dversionmangle=s/\+ds\d*$//, repacksuffix=+ds, \
   filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%xperia-flashtool_$1.orig.tar.gz%" \
   https://github.com/Androxyde/Flashtool/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian
