## xperia-flashtool 0.9.32+ds

=== debian/changelog ===
xperia-flashtool (0.9.32+ds-1) unstable; urgency=medium

  * New upstream version 0.9.32+ds
    - Fixed bug in USB log parser.
    - Fixed partition autochoose based on size from UFSInfos.
  * debian/copyright:
    - Add .classpath to Files-Excluded
  * debian/patches:
    - Refresh patches.
  * Make use system's library libpicocli-java.

 -- Roger Shimizu <rosh@debian.org>  Sun, 10 Jan 2021 02:06:06 +0900
