## xperia-flashtool 0.9.33+ds

=== debian/changelog ===
xperia-flashtool (0.9.33+ds-1) unstable; urgency=medium

  * New upstream version 0.9.33+ds
    - Better handling of case where multiple LUN0 partition files are in
      the firmware.
  * debian/watch:
    - Get new upstream version by parsing xml.
  * debian/patches:
    - Refresh patches.

 -- Roger Shimizu <rosh@debian.org>  Sun, 17 Jan 2021 00:38:29 +0900
