=== debian/watch ===
version=4
opts="repack, compression=xz, \
   searchmode=plain, \
   dversionmangle=s/\+ds\d*$//, repacksuffix=+ds, \
   filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%xperia-flashtool_$1.orig.tar.gz%" \
https://raw.githubusercontent.com/Androxyde/Flashtool/master/ant/deploy-release.xml \
   value="v?(\d[\d\.]*)" ignore
