## xperia-flashtool 0.9.34+ds

=== debian/changelog ===
xperia-flashtool (0.9.34+ds-2) unstable; urgency=medium

  * Team upload.
  * Add Appstream metainfo XML (Closes: #1071026)
    Thank you to Petter Reinholdtsen for the patch.
  * Use debhelper-compat 13
  * Bump Standards-Version to 4.7.0
  * Acknowledge NMU (Closes: #1058820)
    + Use dh_installudev to place udev files.

 -- tony mancill <tmancill@debian.org>  Sat, 25 Jan 2025 12:36:23 -0800

xperia-flashtool (0.9.34+ds-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Use dh_installudev to place udev files. (Closes: #1058820)

 -- Chris Hofstaedtler <zeha@debian.org>  Fri, 07 Jun 2024 22:10:42 +0200

xperia-flashtool (0.9.34+ds-1) unstable; urgency=medium

  * New upstream release 0.9.34+ds
    - Added support for 10 III.
  * debian/patches:
    - Refresh patches.

 -- Roger Shimizu <rosh@debian.org>  Wed, 16 Mar 2022 01:12:07 +0900
