=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends:
  ant,
  bsh,
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  default-jdk,
  javahelper,
  libapk-parser-java,
@@ -19,8 +19,9 @@
  libjgit-java,
  liblog4j2-java,
  liblz4-java,
+ libpicocli-java,
  libproxy-vole-java,
-Standards-Version: 4.5.1
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/java-team/xperia-flashtool
 Vcs-Git: https://salsa.debian.org/java-team/xperia-flashtool.git
