=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

override_dh_auto_build:
	dh_auto_build -- -f ant/deploy-release.xml

override_dh_auto_clean:
	dh_auto_clean -- -f ant/deploy-release.xml

override_dh_auto_install:
	mkdir -p debian/tmp
	cp src/gui/ressources/icons/flash_32.png debian/tmp/flashtool.png
	dh_auto_install

override_dh_installudev:
	dh_installudev --priority=50

%:
	dh $@ --with javahelper --buildsystem=ant
